[DriverInterface]
InterfaceGUID = {9986B28C-4185-4963-8691-3D5B198D468B}

[ASIO]
AsioDriverGUID = {B877F272-6DFE-4809-AF95-B114DCA2582E}
AsioDisplayName = "Traktor Z1 MK2 ASIO Driver"
AsioControlPanel = "NativeInstrumentsTRUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

